<!-- <stbui-loading *ngIf="showLoading"></stbui-loading> -->
<mat-toolbar   class="mat-elevation-z4">
  <button mat-icon-button (click)="sidenav.toggle();drawer.toggle();" *ngIf="matDrawerShow">
    <i class="material-icons app-toolbar-menu">menu </i>
  </button>
  <button mat-icon-button (click)="sidenav.toggle();" *ngIf="!matDrawerShow">
    <i class="material-icons app-toolbar-menu">menu </i>
  </button>

  <span class="spacer"></span>

  <cdk-toolbar-notification [notifications]="toolbarHelpers?.notifications"></cdk-toolbar-notification>

  <cdk-user-menu [user]="user" [currentUser]="toolbarHelpers?.currentUser"></cdk-user-menu>

</mat-toolbar>
